draft.mode
Prev | Pagination and General Styles | Next

## draft.mode

`draft.mode` — Select draft mode

## Synopsis

          <xsl:param name="draft.mode">maybe</xsl:param>

## Description

Print `releaseinfo` in a framed box in the header, when the parameter is set to 'yes'. The `releaseinfo` is ignored if the parameter is set to 'no', or if the releaseinfo content is empty. When the parameter is set to 'maybe', the draft mode is deduced from the `status` attribute of the root element if set to 'draft'.

Prev | Up | Next
doc.publisher.show | Home | draft.watermark